div#container
{
   width: 994px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #337AB7;
   background-image: url(images/accountlogin_bkgrnd.png);
   background-repeat: repeat-x;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#Layer1
{
   background-color: transparent;
}
#wb_loginform
{
   background-color: transparent;
   border: 0px #878787 none;
}
#username
{
   border-top-width: 0px;
   border-right-width: 0px;
   border-bottom-width: 1px;
   border-left-width: 0px;
   border-top-style: solid;
   border-right-style: solid;
   border-bottom-style: solid;
   border-left-style: solid;
   border-top-color: #000000;
   border-right-color: #000000;
   border-bottom-color: #FFFFFF;
   border-left-color: #000000;
   background-color: transparent;
   color :#FFFFFF;
   font-family: Arial;
   font-weight: bold;
   font-size: 16px;
   text-align: left;
   vertical-align: middle;
}
#wb_Text4 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text4 div
{
   text-align: left;
}
#Button1
{
   border-top-width: 0px;
   border-right-width: 0px;
   border-bottom-width: 3px;
   border-left-width: 0px;
   border-top-style: solid;
   border-right-style: solid;
   border-bottom-style: solid;
   border-left-style: solid;
   border-top-color: #000000;
   border-right-color: #000000;
   border-bottom-color: #191970;
   border-left-color: #000000;
   background-color: #FFFFFF;
   color: #191970;
   font-family: Arial;
   font-weight: bold;
   font-size: 16px;
}
#Editbox1
{
   border-top-width: 0px;
   border-right-width: 0px;
   border-bottom-width: 1px;
   border-left-width: 0px;
   border-top-style: solid;
   border-right-style: solid;
   border-bottom-style: solid;
   border-left-style: solid;
   border-top-color: #000000;
   border-right-color: #000000;
   border-bottom-color: #FFFFFF;
   border-left-color: #000000;
   background-color: transparent;
   color :#FFFFFF;
   font-family: Arial;
   font-weight: bold;
   font-size: 16px;
   text-align: left;
   vertical-align: middle;
}
#wb_Text1 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text1 div
{
   text-align: center;
}
